<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:id="@+id/linear_parent"
    android:layout_marginBottom="2dp"
    >

    <androidx.cardview.widget.CardView
        android:id="@+id/parent_card"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        app:cardBackgroundColor="@color/white"
        android:layout_margin="2dp">

        <LinearLayout
            android:id="@+id/lin_child"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:id="@+id/tv_facing"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_margin="2dp"
                    android:padding="7dp"
                    android:text="5"
                    android:textColor="@color/white"
                    android:textSize="14sp"
                    android:background="@color/blue"/>
            </RelativeLayout>

            <TextView
                android:id="@+id/tv_brand"
                android:textColor="@color/colorAccent"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:textSize="12sp"
                android:text="kdfkdfjkhfdvhdgf"
                android:gravity="center"
                />

        </LinearLayout>

    </androidx.cardview.widget.CardView>



</LinearLayout>